<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link rel="stylesheet" href="{% static 'css/index.css' %}" />
  </head>
  <body>
    <div class="topnav">
      <a class="active" href="">Home</a>
      <a href="add-note">Add Note</a>
      <a href="note-list">Note Card</a>
    </div>
    <h1>NOTE LIST</h1>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- <tr> -->
        {% for note in notes %}
        <tr></tr>
          <td> {{ note.untuk }} </td>
          <td> {{ note.dari }} </td>
          <td> {{ note.title }} </td>
          <td> {{ note.pesan }} </td>
        </tr>
        {% endfor %}
      <!-- </tr> -->
    </table>
  </body>
</html>
